@font-face {
	font-family: 'DIN';
	src: url('images/fonts/DIN.eot');
	src: url('images/fonts/DIN.eot?#iefix') format('embedded-opentype'),
         url('images/fonts/DIN.woff') format('woff'),
         url('images/fonts/DIN.ttf') format('truetype'),
         url('images/fonts/DIN.svg#DIN') format('svg'); 
	font-weight: normal;
	font-style: normal;
}




html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, tt, var,
b, u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	line-height: 1;
	font-family: Arial, sans-serif;
	background: url(images/bg-fabric.png);
}

b {
	font-weight: bold;
}

hr {
	float: left;
	width: inherit;
}

h1 {
	float: left;
	color: #bf6b41;
	font-size: 48px;
	margin-top: 32px;
	margin-left: 34px;
	font-family: DIN;
	text-transform: uppercase;
}

h2 {
	float: left;
	color: #9e9e9e;
	font-size: 38px;
	font-family: DIN;
	text-transform: uppercase;
}

h3 {
	float: left;
	color: #9e9e9e;
	font-size: 24px;
	font-family: DIN;
	text-transform: uppercase;
}

#bg-strip {
	float: left;
	width: 100%;
	background: url(images/bg-strip.png) repeat-x;
}

#container {
	width: 945px;
	margin: 0px auto;
}

#top-slogan {
	float: left;
	width: 945px;
	height: 41px;
}

#bg-grad {
	float: left;
	width: 945px;
	margin-bottom: 20px;
	padding-bottom: 30px;
	background: url(images/bg-grad.png) no-repeat #000000;
}

#header {
	float: left;
	width: 945px;
	margin-bottom: 15px;
}

#menu {
	float: left;
	width: 945px;
	height: 54px;
	margin-bottom: 4px;
	background: url(images/bg-menu.png);
}

#menu img {
	float: left;
	margin-top: 11px;
	margin-left: 42px;
}

#menu ul {
	float: left;
	height: 33px;
	margin-top: 12px;
	margin-left: 218px;
	background: url(images/menu-sep.png) no-repeat right;
}

#menu ul li {
	float: left;
	height: 24px;
	display: block;
	font-size: 20px;
	font-family: DIN;
	text-transform: uppercase;
	padding: 7px 10px 0px 12px;
	background: url(images/menu-sep.png) no-repeat;
}

#menu ul li.last {
	padding-right: 12px;
}

#menu a {
	color: white;
	text-decoration: none;
}

#menu a:hover {
	color: #d68f40;
}

#menu ul li.selected {
	padding-top: 4px;
	border-top: 4px #d68f40 solid;
}

#menu ul li.selected a {
	color: #d68f40;
}

#menu .submenu {
	background-color: black;
	position: absolute;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	margin-top: 2px;
	margin-left: -10px;
	display: none;
	z-index: 100;
}

#menu ul li span {
	padding-top: 10px;
	display: block; 
}

#menu ul li.selected span a {
	color: white;
}

#menu ul li.selected span a:hover {
	color: #d68f40;
}

#member-panel {
	float: left;
	margin-left: 510px;
}

#member-panel span {
	float: left;
	color: #3C3C3C;
	display: block;
	font-size: 12px;
	font-weight: bold;
	margin-left: 25px;
	padding-top: 10px;
	text-transform: uppercase;
	font-family: Arial, sans-serif;
}

#member-panel img {
	float: left;
	margin-left: 6px;
}

#content {
	float: left;
	width: 878px;
	min-height: 450px;
	background: white;
	margin-left: 32px;
	border: solid 1px #B9B9B9;
}

#homo-box-top {
	float: left;
	width: 880px;
	height: 375px;
	margin-top: -4px;
	margin-left: 33px;
}

#homo-box {
	float: left;
	width: 880px;
	height: 375px;
	margin-top: -4px;
	margin-left: 33px;
	background-color: #f7f7f7;
}

.box1 {
	float: left;
	width: 200px;
	height: 340px;
	font-weight: bold;
	padding-top: 35px;
	padding-left: 30px;
	padding-right: 20px;
	font-family: Arial, sans-serif;
	background: url(images/bg-orihomostrip.png) no-repeat right 30px;
}

.box2 {
	float: left;
	width: 350px;
	height: 340px;
	padding-top: 35px;
	padding-left: 30px;
	background: url(images/bg-orihomostrip.png) no-repeat right 30px;
}

.box3 {
	float: left;
	width: 220px;
	height: 340px;
	font-weight: bold;
	padding-top: 35px;
	padding-left: 30px;
	font-family: Arial, sans-serif;
}

#homo-box-dark {
	float: left;
	width: 880px;
	height: 180px;
	margin-top: 2px;
	margin-left: 33px;
}

.box1-dark {
	float: left;
	width: 260px;
	height: 180px;
	padding-top: 20px;
	padding-left: 30px;
	font-family: Arial, sans-serif;
	background: url(images/bg-homostrip.png) no-repeat right 25px;
}

.box1-dark h3 {
	margin-bottom: 12px;
}

.box1-dark img {
	margin-bottom: 7px;
}

.box2-dark {
	float: left;
	width: 250px;
	height: 180px;
	padding-top: 20px;
	padding-left: 30px;
	background: url(images/bg-homostrip.png) no-repeat right 25px;
}

.box2-dark a {
	clear: both;
	color: #E19644;
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
}

.box2-dark p {
	width: 220px;
	color: #9c9c9c;
	font-size: 12px;
	line-height: 120%;
}

.box3-dark {
	float: left;
	width: 280px;
	height: 180px;
	padding-top: 20px;
	padding-left: 30px;
	font-family: Arial, sans-serif;
}

.box3-dark a {
	clear: both;
	color: #E19644;
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
}

.box3-dark p {
	width: 220px;
	color: #9c9c9c;
	font-size: 12px;
	line-height: 120%;
}


#submenu {
	width: 824px;
	height: 51px;
	margin: 0 auto;
	background: url(images/bg-submenu2.jpg) no-repeat;
}

#submenu ul {
	float: left;
	height: 41px;
	margin-left: 10px;
}

#submenu ul li {
	float: left;
	height: 41px;
	display: block;
	font-size: 20px;
	font-family: DIN;
	text-transform: uppercase;
	padding: 11px 10px 0px 10px;
	background: url(images/smsep.png) no-repeat right;
}

#submenu ul li.last {
	background: none;
}

#submenu a {
	color: black;
	text-decoration: none;
}

#submenu a:hover {
	color: #d68f40;
}

#submenu a.selected {
	color: #d68f40;
}

.pricing-box {
	float: left;
	width: 168px;
	height: 505px;
	margin-top: 15px;
	padding-top: 35px;
	border-top: solid 1px #EEEEEE;
	border-bottom: solid 1px #EEEEEE;
}

.quote {
	float: left;
	width: 260px;
	height: 336px;
	margin-top: 15px;
	margin-left: 34px;
	margin-bottom: 25px;
	padding-top: 18px;
	padding-left: 48px;
	padding-right: 30px;
	background: url(images/bg-quote.png) no-repeat;
}

.quote p {
	float: left;
	font-style: italic;
	font-size: 22px;
	line-height: 125%;
	font-family: Arial, sans-serif;
}

.tick-list {
	float: left;
	width: 280px;
	font-size: 15px;
	margin-top: 5px;
	font-weight: bold;
	line-height: 125%;
}

.tick-list li {
	margin-top: 5px;
	padding: 3px 0px 4px 30px;
	background-image: url(images/bullet-tick.png);
	background-repeat: no-repeat;
}

.tick-list-large {
	float: left;
	width: 370px;
	font-size: 15px;
	margin-top: 5px;
	margin-left: 0px;
	font-weight: bold;
	line-height: 125%;
}

.tick-list-large li {
	margin-top: 10px;
	padding: 3px 0px 4px 30px;
	background-image: url(images/bullet-tick.png);
	background-repeat: no-repeat;
}

.tick-list-small {
	float: left;
	width: 370px;
	font-size: 11px;
	margin-top: 5px;
	margin-left: 0px;
	font-weight: bold;
	line-height: 125%;
}

.tick-list-small li {
	margin-top: 10px;
	padding: 1px 0px 4px 24px;
	background-image: url(images/bullet-tick-small2.png);
	background-repeat: no-repeat;
	list-style: none;
}

.box-con {
	float: left;
	width: 530px;
	height: 525px;
	font-weight: bold;
	padding-top: 35px;
	padding-left: 30px;
}

.need-sec {
	float: left; width: 235px; height: 125px; padding-top: 25px; padding-left: 25px; background: url(images/borded.png) right no-repeat;
}

.need-sec.last {
	background: none;
}

#altihead {
	clear: both; float: left; margin-left: 34px; background: #cd893e; font-family: DIN; text-transform: uppercase; color: white; height: 23px; width: 117px; padding-top: 5px; padding-left: 8px; font-size: 20px; margin-top: 25px;
}

#altilist {
	width: 780px;
	clear: both;
	float: left;
	margin-left: 34px;
	font-size: 12px;
	line-height: 135%;
}

#altilist li {
	width: 780px;
	padding: 10px;
	padding-left: 15px;
	padding-right: 15px;
}

#footer {
	float: left;
	width: 945px;
	color: #FFFFFF;
	margin-top: 10px;
}

#step-strip {
	float: left;
	width: 880px;
	height: 75px;
	margin-left: 33px;
	margin-bottom: 3px;
	background: url(images/foot-strip2.png);
}

#step-strip img {
	margin-top: 12px;
	margin-left: 10px;
}

#step-strip img.first {
	margin-top: 9px;
	margin-bottom: 3px;
	margin-left: 10px;
}

#logos {
	float: left;
	width: 880px;
	margin-left: 33px;
	margin-bottom: 20px;
}

#footer-map {
    float: left;
	width: 470px;
    height: 135px;
	color: #b6b6b6;
	font-size: 9px;
	margin-left: 33px;
    padding-top: 15px;
    padding-left: 3px;
	text-transform: uppercase;
	font-family: Arial, sans-serif;
}

#footer-map div {
    float: left;
	width: 470px;
    height: 100px;
    padding-top: 10px;
    border-right: solid 2px #4f4f4f;
}

#footer-map div ul {
    float: left;
	width: 113px;
    height: 100px;
}

#footer-map div ul li {
    margin-top: 2px;
}

#footer-map a {
   color: #4e4e4e;
}

#footer-social {
    float: left;
	width: 360px;
    height: 140px;
	color: #9e9e9e;
	font-size: 12px;
    padding-top: 10px;
    padding-left: 20px;
	text-transform: uppercase;
	font-family: Arial, sans-serif;
}

#footer-social a {
   color: #9e9e9e;
}

#footer-social h6 {
	font: 24px/24px 'DIN', Arial, sans-serif; float: left; 
}

#footer-social td {
   border: 1px solid #9e9e9e;
}

.size11 { font-size: 11px; }
.size12 { font-size: 12px; }
.size14 { font-size: 14px; }
.size16 { font-size: 16px; }
.white { color: #ffffff; }
.black { color: #000; }
.red { color: #CC0000; }
.bold { font-weight: bold; }
.underline { text-decoration: underline; }
.italics { font-style: italic; }
.alignright { float: right; }
.alignleft { float: left; }
.clear { clear: both; }
.text { width: 280px; border: 1px #aaa solid; padding: 2px; }
.textlogin { width: 154px; border: 1px #aaa solid; padding: 2px; }
.select { width: 280px; border: 1px #aaa solid; padding: 2px; }
.submit { width: 120px; border: 1px #aaa solid; padding: 2px; }
.link { background-color: #000; padding: 3px 6px; text-decoration: none; font-weight: bold; margin: 0px 1px; border: 1px #000 solid; font-size: 11px; color:#fff; } 
.link:hover { text-decoration: none; }
.o-break { width: 810px; margin-left: 33px; margin-top: 25px; margin-bottom: 18px; background: none; border: none; border-top: #eeeeee solid 1px; }
.t-break { width: 810px; margin-left: 33px; margin-top: 25px; margin-bottom: 18px; background: none; border: none; border-top: #ebebeb solid 2px; }
.m-break { width: 880px; margin-left: 33px; margin-bottom: 18px; background: none; border: none; border-top: #242424 dashed 2px; }
.quote-mark { color: #d68f40; }
.text-input { height: 33px; font-size: 20px; width: 190px; padding: 0px; }
.text-area-input { font-size: 20px; }
.gback { background: #EEEEEE }
.gap { color: #000000 }

#Content100 {
	float: left;
	width: 500px;
	padding: 10px;
	background-color: #fff;
}

.validation-advice {
	color: red;
	display: block;
	width: 100%;
	font-size: 12px;
	font-weight: bold;
}

#contentarea {
	float: left;
	width: 810px;
	padding: 47px 34px 34px 34px;
	min-height: 450px;
	background: white;
	margin-left: 32px;
	border: solid 1px #B9B9B9;
	background: #F7F7F7
	font-size: 14px;
	color: #000;
	line-height: 20px;
}
#contentarea h1 { float: left; display: block; color: #bf6b41; font-size: 48px; width: 810px; margin: 0px 0px 30px 0px; font-family: DIN; text-transform: uppercase; }
#contentarea h2 { float: left; display: block; color: #9e9e9e; font-size: 38px; width: 810px; margin: 0px 0px 15px 0px; font-family: DIN; text-transform: uppercase; }
#contentarea h3 { float: left; display: block; color: #9e9e9e; font-size: 24px; width: 810px; margin: 0px 0px 15px 0px; font-family: DIN; text-transform: uppercase; }
#contentarea p { float: left; display: block; width: 810px; margin: 0px 0px 15px 0px; }
#contentarea div { float: left; display: block; }
#contentarea tr td { font-size: 14px; }
#contentarea.registrationWizard tr td { padding:5px 0px 5px 0px; }
#contentarea tr td a { color: #000; }
.grey { color: #9e9e9e; }
.orange { color: #cd893e; }
#contentarea .text { height: 33px; font-size: 20px; width: 310px; padding: 2px; border: 1px #9e9e9e solid; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
#contentarea .select { height: 33px; font-size: 20px; width: 310px; padding: 2px; border: 1px #9e9e9e solid; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
#contentarea .textarea { height: 80px; font-size: 20px; width: 310px; padding: 2px; border: 1px #9e9e9e solid; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
#contentarea .submit { height: 33px; font-size: 20px; width: 310px; padding: 2px; border: 1px #9e9e9e solid; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }


.MediaTypeInstructions { padding: 10px; background-color: #EDEEF0; border: 1px #ccc solid; display: none; margin: 20px 0px; }

.RegProcessInfoBox { padding: 10px; background-color: #EDEEF0; border: 1px #ccc solid; }

.NewsArticleName { float: left; width: 480px; margin-top: 5px; margin-left: 34px; color: #cd893e; font-weight: bold; line-height: 18px; }
.NewsArticleText { float: left; width: 480px; margin-left: 34px; margin-bottom: 30px; line-height: 18px; }
.NewsArticleImage { width: 480px; }

.NewsMenuArticleName { float: left; margin-top: 5px; margin-left: 34px; color: #cd893e; font-weight: bold; line-height: 18px; }
.NewsMenuArticleSubheading { float: left; width: 480px; margin-left: 34px; margin-top: 8px; line-height: 18px; }

#articleList img { float: left; margin-left: 34px; border:1px solid #dc6d34; width: 96px; }
#articleList span { float: left; width: 580px; margin-left: 15px; margin-top: 0px; color: #cd893e; font-weight: bold; }
#articleList p { float: left; width: 780px; margin-left: 32px; margin-top: 8px; }
#articleList hr { width: 810px; margin-left: 33px; margin-top: 25px; margin-bottom: 34px; background: none; border: none; border-top: #eeeeee solid 1px; }
#articleList a { color: black; text-decoration: none; }
#articleList a:hover { color: black; text-decoration: underline; }

.newsArticles ul { float: left; font-size: 12px; list-style-type: disc; width: 480px; margin-left: 50px; line-height: 135%; margin-bottom: 20px; }
.newsArticles ol { float: left; font-size: 12px; list-style-type: decimal; width: 480px; margin-left: 50px; line-height: 135%; margin-bottom: 20px; }

/* styles for rotating logos */
.logoSlideTabs { display: none; }
.logoSlides {
	float: left;
    width: 880px;
	height: 85px;
	position: relative;
}
.logoSlides div {
    left: 0px;
	bottom: 0px;
	width: 880px;
	display: none;
	position: absolute;
}
.logoSlides .logo-slide {
    left: 0px;
	bottom: 0px;
	width: 880px;
	height: 85px;
	display: none;
	position: absolute;
}

#content h1 {
	margin-bottom: 15px; 
	float: left;
}

.TwoColumnSection {
	background: #EEE;
	width: 355px;
	margin-left: 34px;
	padding: 16px;
	float: left;
}

.YellowText {
	color: #DAAD3D;
}
.OrangeText {
	color: #BF6B41;
}
.RedText {
	color: #8B2C2A;
}

.TwoColumnSection h2 {
	font-size: 48px;
}

.DarkGreyBox {
	width: 120px; 
	background: #d1d1d1; 
	text-align: right; 
	padding: 10px;
}

.CurrencySelect {
	float: left; 
	height: 80px; 
	width: 175px; 
	margin-left: 20px; 
	margin-top: -64px; 
	border-left: #f2f2f2 solid 2px; 
	padding-left: 10px;
}
.CurrencySelect p {
	float: left; 
	font-size: 16px; 
	width: 175px; 
	margin-bottom: 10px;
}
.CurrencySelect a {
	text-decoration: none;
}

#pricing {
	float: left;
	width: 840px;
    font-size: 14px;
	margin-top: 50px;
	margin-left: 20px;
    text-align: center;
	margin-bottom: 20px;
}
#pricing td {
	width: 168px;
    border-right: solid 2px #EEEEEE;
}
#pricing img {
	height: 32px;
}

#pricingTable {
	float: left;
	width: 800px;
	margin-left: 34px;
	margin-top: 34px; 
	margin-bottom: 0px;
	border-top: #EBEBEB solid 2px;
	border-bottom: #EBEBEB solid 2px;
}
#pricingTable td {
	padding: 20px;
	width: 168px;
    border-right: solid 2px #EEEEEE;
    text-align: center;
}
#pricingTable img {
	height: 32px;
}

#pricingTableWide {
	float: left;
	width: 840px;
	margin-left: 20px;
	margin-top: 34px; 
	margin-bottom: 0px;
	border-top: #EBEBEB solid 2px;
	border-bottom: #EBEBEB solid 2px;
	font-size: 14px;
}
#pricingTableWide td {
	width: 168px;
    border-right: solid 2px #EEEEEE;
    text-align: center;
}
#pricingTableWide img {
	height: 32px;
}

.RegisterPricePlanTable td {
	border: 1px solid #9E9E9E;
}

#formarea {
	font-size: 14px;
	color: #000;
	line-height: 20px;
	margin: 6px;
}

#formarea div {
	float:none;
}

.formRow {
	float: none;
}

#formarea input, select, textarea { 
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	}

#formarea .text { height: 33px; font-size: 20px; width: 310px; padding: 2px; border: 1px #9e9e9e solid; }
#formarea .select { height: 33px; font-size: 20px; width: 310px; padding: 2px; border: 1px #9e9e9e solid; }
#formarea .textarea { height: 80px; font-size: 20px; width: 310px; padding: 2px; border: 1px #9e9e9e solid; }
#formarea .submit { height: 33px; font-size: 20px; width: 310px; padding: 2px; border: 1px #9e9e9e solid; }

#formarea .formRow { float: left; clear: left; margin-bottom: 12px; }
#formarea .labelCell { float: left; color: #9e9e9e; font-weight: bold; line-height: 34px; height: 40px; width: 180px; padding:0 !important;}
#formarea .formElementCell { float: left; vertical-align: middle; padding:0 !important;}

#formarea .helpIcon {
	background-image: url('../images/help.png');
	width: 34px;
	height: 33px;
	float: left;
	margin-left: 6px;
	margin-top: 2px;
	line-height: 1.5;
}

#formarea .validation-advice {
	width: 310px;
	float: none;
	font-size: 14px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
	white-space: nowrap\0/IE8+9;
}

#formarea #advice-validate-required-check-input_TandC {
	width: 400px;
	padding-top: 20px;
}

#formarea .tooltip div {
	float: none;
	display: block;
}

#formarea p {
	display: inline;
	float: none;
}

#formarea .tooltip { position: absolute; opacity: 0; width: 222px; }
#formarea .tooltipTextArea { border: 1px solid #CACACA; background-color: #F39E21; box-shadow: 2px 2px 2px #888888; position: relative; z-index: 9998; }
#formarea .tip { padding: 6px 10px; }
#formarea .tip-title { color: white; font-size: 12px; text-align: left; font-weight: bold; margin-top: 2px; margin-bottom: 4px; background-image: url('../products/2/images/closeIcon2.png'); background-repeat: no-repeat; background-position: right top; }
#formarea .tip-text { color: white; font-size: 11px; text-align: left; font-weight: bold; width: 200px;}
#formarea .tip-arrow { height: 17px; background-repeat: no-repeat; position: relative; z-index: 9999;} 
#formarea .arrowTopLeft { background-image: url('../products/2/images/orangeArrow.png');  background-position: left; margin-bottom: -1px; margin-left: 5px; }
#formarea .arrowTopRight { background-image: url('../products/2/images/orangeArrow.png'); background-position: right; margin-bottom: -1px; margin-right: 3px; }
#formarea .arrowBottomLeft { background-image: url('../products/2/images/orangeArrowDown.png'); background-position: left; margin-top: -1px; margin-left: 5px; }
#formarea .arrowBottomRight { background-image: url('../products/2/images/orangeArrowDown.png'); background-position: right; margin-top: -1px; margin-right: 3px; }

.standardPageLayout {
	background: #F7F7F7	
}

.standardPageLayout table, tr, td {
	vertical-align: top;
}

.standardPageLayout h1 {
	font-size: 30px;
	margin-top: 20px;
	width: 810px;
}

.standardPageLayout .large { font-size: 18px; width: 360px; line-height: 125%; }
.standardPageLayout p { 
	margin-left: 34px; 
	margin-bottom: 15px; 
	font-size: 12px; 
	line-height: 135%; 
}

.standardPageLayout .quoteText p {
	font-size: 22px;
	line-height: 125%;
	margin-left: 0px;
}

.standardPageLayout .quoteTextSmall p {
	font-size: 14px;
	line-height: 125%;
	margin-left: 0px;
}

.standardPageLayout .subheading { 
	margin-left: 0px; 
	margin-top: 0px; 
	color: #cd893e; 
	font-weight: bold; 
	line-height: 125%; 
	font-size: 16px; 
	margin-bottom: 5px;
}

.standardPageLayout .CurrencySelect {
	float: right;
	margin-top: 0px;	
	margin-left: 5px;
	width: 144px;
	padding-left: 20px;
}

.standardPageLayout .CurrencySelect p {
	margin-left: 0px;	
	margin-bottom: 10px;
	margin-top: 12px;
}

.standardPageLayout .fullWidth {
	width: 840px;
}

.standardPageLayout ol { 
	margin-left: 68px; 
	margin-bottom: 15px; 
	font-size: 12px; 
	line-height: 135%; 
	list-style: decimal;
}

.standardPageLayout ul { 
	margin-left: 68px; 
	margin-bottom: 15px; 
	font-size: 12px; 
	line-height: 135%; 
	list-style: circle;
}

.listRight .subheading { 
	margin-left: 34px; 
	color: #cd893e; 
	font-weight: bold; 
	width: 360px; 
	line-height: 125%; 
	font-size: 16px; 
}

.listRight { float: right; margin-bottom: 20px; width: 390px; margin-right: 64px; }
.listRight ul { clear: both; width: 350px; float: left; margin-left: 35px; margin-top: 0px; font-weight: normal; font-size: 16px; }

.listLeft { float: left; width: 390px; margin-top: 40px; margin-left: 34px; }
.listLeft span { color: #cd893e; font-weight: bold; width: 360px; line-height: 125%; font-size: 18px; font-weight: normal }
.listLeft ul { width: 350px; margin-top: 0px; font-weight: normal; font-size: 16px }

.orangeTextBlock { float: right; background: #D7AC4B; width: 370px; height: 130px; margin-top: -2px; margin-right: -1px; padding-top: 23px; padding-left: 20px; padding-right: 20px; }
.orangeTextBlock h2 { float: left; color: white; line-height: 90%; }

.columnRight { float: right; width: 390px; }
.columnRight p { margin-right: 64px;  margin-left: 0px; }

.columnLeft { float: left; width: 390px; }

.TwoColumnBoxed {
	margin-left: 30px;
	margin-right: 30px;
}

.TwoColumnBoxed a {
	text-decoration: none;
	color: #cd893e;
	font-weight: bold;
}

.TwoColumnBoxed td {
	width: 409px;
}

.TwoColumnBoxed td p {
	margin: 0 0 10px 0;
}

.TwoColumnBoxed div {
	border: #eeeeee solid 1px;
	margin: 10px;
	padding: 10px;
	height: 190px;
}

/* styles for rotating images */
.slideshowContainerTabs { display: none; }
.slideshowContainer {
	float: left;
    width: 384px;
	height: 280px;
	position: relative;
}
.slideshowContainer div {
    left: 0px;
	bottom: 0px;
	width: 384px;
	display: none;
	position: absolute;
}
.slideshowContainer .slideshowSlide {
    left: 0px;
	bottom: 0px;
	width: 384px;
	height: 280px;
	display: none;
	position: absolute;
}

.signUpBox {
	border: 1px solid #aaaaaa; 
	border-radius: 8px; 
	padding: 20px; 
	width: 260px; 
	height: 34px; 
	background: url(images/squairy_light.png);
	font-size: 12px; 
	font-weight: bold; 
	line-height: 35px;
}

.pricingTableWrapper {
	width: 300px; 
	float: left; 
	margin-left: 20px; 
	margin-right: 20px; 
}

.pricingTable {
	width: 300px;
	font-size: 12px;
	border-radius: 8px;
	border: 1px solid #aaaaaa;
	border-collapse: separate;
	border-spacing: 0px;
}

#campaignForm .pricingTable {
	width: 500px;
}

.pricingTable .oddRow {
	background: url(images/squairy_light.png);
}

.pricingTable td, th {
	padding: 10px;
	text-align: left;
}

.pricingTable th {
	font-weight: bold;
}

.pricingTable th:first-child {
    -moz-border-radius: 8px 0 0 0;
    -webkit-border-radius: 8px 0 0 0;
    border-radius: 8px 0 0 0;
}

.pricingTable th:last-child {
    -moz-border-radius: 0 8px 0 0;
    -webkit-border-radius: 0 8px 0 0;
    border-radius: 0 8px 0 0;
}

.pricingTable th:only-child{
    -moz-border-radius: 8px 8px 0 0;
    -webkit-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
}

.infoBox {
	border: 1px solid #aaaaaa; 
	border-radius: 8px; 
	padding: 20px; 
	background: url(images/squairy_light.png);
}

